@import url(https://fonts.googleapis.com/css?family=Noto+Sans+JP:100,300,400,500,700,900|Noto+Serif+JP:200,300,400,500,600,700,900&amp;subset=japanese);

@charset "utf-8";

.ffMin {
	font-family: "Noto Serif JP","Noto Serif","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: 300;
}
.ffGo {
	font-family: "Noto Sans JP", "Noto Sans Japanese", "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","MS P Gothic","ＭＳ Ｐゴシック",sans-serif;
	font-weight: 300;
}
.freeAreaA,
.freeAreaA * {
	font-family: "Noto Sans JP", "Noto Sans Japanese", "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","MS P Gothic","ＭＳ Ｐゴシック",sans-serif;
	color:#333;
	font-weight: 300;
	font-size:100%;
	line-height:1.9;
}
.freeAreaA h1, .freeAreaA h2, .freeAreaA h3, .freeAreaA h4, .freeAreaA h5, .freeAreaA h6, .freeAreaA p {
	margin-bottom:10px;
}
.freeAreaA h1 {
	font-size:130%;
	font-weight:500;
}
.freeAreaA h2 {
	font-size:120%;
	font-weight:500;
}
.freeAreaA h3 {
	font-size:110%;
	font-weight:500;
}
.freeAreaA h4 {
	font-size:100%;
	font-weight:500;
}

.freeAreaA a {
	text-decoration:underline;
	color:#005B9D !important;
}
.freeAreaA a:hover {
	color:#0095F9 !important;
}


.freeAreaA p.image {
	margin-top:30px;
	text-align:center;
}
.freeAreaA img {
	max-width:80%;
	height:auto;
}
@media screen and (max-width: 740px)  {
	.freeAreaA p {
		font-size:100%;
		line-height:1.7;
	}
	.freeAreaA p.image {
		margin-top:20px;
		text-align:center;
	}
	.freeAreaA img {
		max-width:100%;
	}
}